#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: tar
version: 0.5.0.3
id: tar-0.5.0.3-INtpRXtFzzEKq72z4RSP9M
key: tar-0.5.0.3-INtpRXtFzzEKq72z4RSP9M
license: BSD3
copyright: 2007 Bjorn Bringert <bjorn@bringert.net>
           2008-2016 Duncan Coutts <duncan@community.haskell.org>
maintainer: Duncan Coutts <duncan@community.haskell.org>
synopsis: Reading, writing and manipulating ".tar" archive files.
description:
    This library is for working with \"@.tar@\" archive files. It
    can read and write a range of common variations of archive
    format including V7, POSIX USTAR and GNU formats.
    .
    It provides support for packing and unpacking portable
    archives. This makes it suitable for distribution but not
    backup because details like file ownership and exact
    permissions are not preserved.
    .
    It also provides features for random access to archive
    content using an index.
category: Codec
author: Duncan Coutts <duncan@community.haskell.org>
        Bjorn Bringert <bjorn@bringert.net>
exposed: True
indefinite: False
exposed-modules:
    Codec.Archive.Tar Codec.Archive.Tar.Check Codec.Archive.Tar.Entry
    Codec.Archive.Tar.Index
hidden-modules: Codec.Archive.Tar.Types Codec.Archive.Tar.Read
                Codec.Archive.Tar.Write Codec.Archive.Tar.Pack
                Codec.Archive.Tar.Unpack Codec.Archive.Tar.Index.StringTable
                Codec.Archive.Tar.Index.IntTrie
abi: 8e406c0774fd4cbc65b7b5ac4ea9d53b
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/tar-0.5.0.3
library-dirs: /usr/lib/ghc-8.2.1/site-local/tar-0.5.0.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/tar-0.5.0.3
hs-libraries: HStar-0.5.0.3-INtpRXtFzzEKq72z4RSP9M
depends:
    base-4.10.0.0 filepath-1.4.1.2 directory-1.3.0.2 array-0.5.2.0
    containers-0.5.10.2 deepseq-1.4.3.0 time-1.8.0.2
    bytestring-0.10.8.2
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             filepath-1.4.1.2=2a8b7688454d81e83f77ef81b74e0636
             directory-1.3.0.2=cfeb01f7201df723a8082d0da3163aee
             array-0.5.2.0=044554210403f250e868a2183de060a9
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             deepseq-1.4.3.0=ab64de23c9713e035549193002fe9df0
             time-1.8.0.2=96b65c0ad01f633ba36ea5ef13a79f41
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
haddock-interfaces: /usr/share/doc/haskell-tar/html/tar.haddock
haddock-html: /usr/share/doc/haskell-tar/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

